@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300italic,600italic,300,600");

html {
	font-size: 16px;
    padding: 3rem 2rem;
}

body {
	color: #ffffff;
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-weight: 300;
    font-size: 1rem;
	padding: 0rem 2rem;
    background: #2e3b44;
}

h1 {
	color: #ffffff;
    font-size: 2.25rem;
    margin: 0 0 2rem 0;
    line-height: 1.5;
    letter-spacing: 0.5rem;
    text-transform: uppercase;
}

h2 {
	color: #ffffff;
    font-size: 1.5rem;
    margin: 0 0 1rem 0;
    line-height: 1.4;
    letter-spacing: 0.5rem;
    text-transform: uppercase;
}

h3 {
	color: #ffffff;
    font-size: 1.2rem;
    margin: 0 0 1rem 0;
    letter-spacing: 0.5rem;
    text-transform: uppercase;
    border-top: 1px solid rgba(255, 255, 255, 0.19);
    margin: 2em 0 0 0;
    padding: 2em 0 0 0;
}

ul {
    list-style: disc;
    margin: 0 0 2rem 0;
    padding-left: 1em;
}

a {
    border-bottom: dotted 1px rgba(255, 255, 255, 0.5);
    text-decoration: none;
    color: rgb(107, 196, 218)
}

a:hover {
	color: rgb(239, 226, 126)
}

span {
	font-weight: 800;
}

.principal {
	width: 40%; 
	display: table-footer-group;
}

.principal > ul {
	width: 90%;
	max-width: 70em; 
	margin: 0 auto; 
	padding: 0 1.25em;
}

.principal > ul > li > a {
	padding: 1em 2em; 
	color: #999; 
	font-size: 0.5em;
	display: inline-block; 
	text-decoration: none;
	box-sizing: border-box;
}

.principal > ul > li > a:hover {
	color: #fff;
}

.mision p {
    font-weight: 300;
    letter-spacing: 0.2rem;
    font-size: 0.8rem;
    line-height: 1.5;
    width: 70%;
}

.mision ul {
	margin: 2em 0 0 0;
    letter-spacing: 0.2rem;
    font-size: 0.8rem;
    line-height: 1.5;
    width: 70%;

}

.mapa {
    align-items: center;
    max-width: 70%;
}

#header {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 100%;
    text-align: center;
}

#header > * {
    position: relative;
    margin-top: 3.5em;
}

#header > *:before {
    content: '';
    display: block;
    position: absolute;
    top: calc(-3.5rem - 1px);
    left: calc(50% - 1px);
    width: 1px;
    height: calc(3.5rem + 1px);
    background: #ffffff;
}


#header nav ul {
    display: flex;
    list-style: none;
    padding-left: 0;
    border: solid 1px #fff;
    border-radius: 7px;
}

#header nav ul li {
	border-left: solid 1px #fff;
}

#header nav ul li a {
    display: flex;
    height: 2.75rem;
    line-height: 2.75rem;
    padding: 0 1.25rem 0 1.45rem;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    font-size: 0.9rem;
    border-bottom: 0;
}

.logo {
    width: 6rem;
    height: 6rem;
    line-height: 5.5rem;
    border: solid 1px #ffffff;
    border-radius: 100%;
}

.logo img {
	position: relative;
    top: 0.85rem;
    left: 0.15rem;
}

.contenido {
	padding: 3rem 2rem;			
    border-style: solid;
    border-color: #ffffff;
    max-height: 40rem;
    max-width: 65%;
}

.contenido p {
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    font-size: 0.8rem;
    line-height: 2;
}

footer {
    margin-top: 7rem;
    font-size: 0.8rem;
    opacity: 0.5;
    margin-bottom: 0;
    text-align: center;
    letter-spacing: 0.2rem;
}

.alejandro {
	display: flex;
	border: 1px solid #ffffff;
	border-radius: 7px;
    padding: 4em 4em 2em 4em;
    width: 70%;
}

.info {
	padding-left: 5em;
}

.info h2 {
    border-top: 1px solid rgba(255, 255, 255, 0.19);
}

.info p {
    font-size: 0.8rem;
    letter-spacing: 0.2rem;
}